
$(document).ready(function(){
    var selectedLanguage = $("#hiddenSelectedLanguage").attr("value");
    //alert(selectedLanguage=="french");
    if(selectedLanguage=="french")
        {
            
			$("#buzzLabel").css({left:'230px'});
			$("#numberToCall").css({width:'215px'});
			$("#secondPhoneNoPartOne").css({left:'80px'});
			$("#secondPhoneFirstDash").css({left:'123px'});
			$("#secondPhoneNoPartTwo").css({left:'130px'});
			$("#secondPhoneSecondDash").css({left:'173px'});
			$("#secondPhoneNoPartThree").css({left:'180px'});
			$("#enter").css({fontSize:'15px'});
			$("#verificationCodeInstructions").css({fontSize:'15px'});
			$("#confirmPasswordFrenchLabel").css({width:'120px'});
			$("#newsLetterDiv").css({width:'530px',top:'158px'});
			//$("#registerPasswordConfirmTextBox").css({top:'-37px'});
			$("#lineBreakOne").css({top:'220px'});
			$("#registerStepTwoContainer").css({top:'305px'});
			$("#paymentDoneMessageDiv").css({top:'18px'});
			$("#paymentDoneMessageDivTwo").css({top:'55px'});
			
			if($("#hiddenFormName").attr("value")=="MyProfile")
			{
				$("#emailMatchingError").css({top:'2px'});
			}
			else
			{
				$("#emailMatchingError").css({top:'-10px'});
			}

			$("#welcomeTextOptions").css({height:'500px'});

			$("#updateMyProfile").css({top:'520px'});
			if($("#hiddenSelectedTemplate").val()=="2")
			{
				$("#voucherLabel").css({right:'100px',fontSize:'21px'});
			}
			else
			{
				$("#voucherLabel").css({right:'20px',fontSize:'21px'});
			}
			$("#numberToCall").css({width:'210px'});
			$("#streetDirectionLabelDiv,#streetDirectionInputDiv").css({height:'45px'});
			$("#accountCreate").css({width:'320px',left:'-30px'});
			$("#receivePasswd").css({width:'150px',textAlign:'left'});
			$("#homeTool").css({fontSize:'14px',left:'2px'});
			$("#firstSeparator").css({left:'61px'});
			$("#menuTool").css({fontSize:'14px',left:'69px'});
			$("#secondSeparator").css({left:'115px'});
			$("#restoInfoTool").css({fontSize:'14px',left:'123px'});
			$("#thirdSeparator").css({left:'237px'});
			$("#photoTool").css({fontSize:'14px',left:'245px'});
			$("#fourthSeparator").css({left:'302px'});
			$("#contactUsTool").css({fontSize:'14px',left:'310px'});
			$("#saveCustomWelcomeText").css({fontSize:'13px'});
			//$("#menuTool").css({left:'68px'});
        }
     else
     {
			$("#enter").css({fontSize:'17px'});
			$("#verificationCodeInstructions").css({fontSize:'17px'});
			$("#newsLetterDiv").css({top:'150px'});
			if($("#hiddenFormName").attr("value")=="MyProfile")
			{
				$("#emailMatchingError").css({top:'10px'});
			}
			$("#registerStepTwoContainer").css({top:'290px'});
			$("#lineBreakOne").css({top:'205px'});
			$("#updateMyProfile").css({top:'500px'});
     }
});


/*var imgCount = 0;


$(document).ready(function(){
	var imageArray = $("#hiddenImageUrls").attr("value").split(',');
	setInterval(function()
	{
		if(imgCount==imageArray.length)
		{
			imgCount=0;
		}
		$("#imgId").attr("src",imageArray[imgCount]);
		imgCount++;
	},2000);
});*/
